Inter Net News server (inn) Buffer Overflow Vulnerability

Bugtraq ID: 1249
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Nov 24 1999 12:00AM
Updated: Nov 24 1999 12:00AM
Credit: Unknown.
Vulnerable: ISC INN 2.2.1
- SuSE Linux 6.3
- SuSE Linux 6.2
- SuSE Linux 6.1 alpha
- SuSE Linux 6.1
- SuSE Linux 6.0
- SuSE Linux 5.3
ISC INN 2.2
ISC INN 2.1
ISC INN 2.0
ISC INN 1.7.2
ISC INN 1.7
ISC INN 1.4 unoff4
ISC INN 1.4 unoff3
ISC INN 1.4 sec2
ISC INN 1.4 sec
ISC INN 1.5.1
ISC INN 1.5.0
Not Vulnerable: ISC INN 2.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus